Subject: Floating Point & Stack Size
From: [email-masked] (Phil Dooley)

4 Nov 1996 19:38:18 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
X-Sender: [email-masked]
X-Mailer: Windows Eudora Pro Version 2.1.2
Original-To: [email-masked]
Original-Sender: [email-masked]

Floating Point:
I ran into a conversion problem with an atof function on this
string."-0.38124628887886702E-09". Works on djgpp and BC4. This first reared
its head in an fscanf conversion. Bombs with a exception trapped. Shortening
it down to 5 numbers to the right of the decimal point will work, but I need
the precision. There seems to be related threads to this problem. Does
anybody have a quick fix?

Stack Size: 
Can't seem to find any documentation on how to change the stack size. Either
with a statement or switch. Got a large program that works OK under UNIX,
but when I try to port it to win32 I run out of stack space. THX

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".